Januar 2022

Hinweis zur Schwachstelle CVE-2022-21907: conpal-Produkte nicht betroffen

2022-01-14T10:42:31+01:00

Microsoft hat am 12.1.2022 vor der schwerwiegenden Schwachstelle CVE-2022-21907 in Windows 10, 11 und Windows Server 2019, 2022 gewarnt. Diese Schwachstelle könnte es Angreifern ermöglichen, Code auf betroffenen Systemen [...]

Hinweis zur Schwachstelle CVE-2022-21907: conpal-Produkte nicht betroffen2022-01-14T10:42:31+01:00

Dezember 2021

Hinweis zur log4j Schwachstelle: conpal-Produkte nicht betroffen

2021-12-13T15:58:09+01:00

Das BSI hat in seinem Hinweis CVE-2021-44228 vor einer kritischen Schwachstelle in Zusammenhang mit Log4j, einer Protokollierungsbibliothek für Java-Anwendungen gewarnt. Diese Schwachstelle ermöglicht es Angreifern "...auf dem Zielsystem eigenen [...]

Hinweis zur log4j Schwachstelle: conpal-Produkte nicht betroffen2021-12-13T15:58:09+01:00

AVADA IT

Fusce ut ipsum tincidunt, porta nisl sollicitudin, vulputate nunc. Cras commodo leo ac nunc convallis ets efficitur.

RECENT TWEETS

Aus datenschutzrechlichen Gründen benötigt Twitter Ihre Einwilligung um geladen zu werden. Mehr Informationen finden Sie unter Datenschutz.
Akzeptieren

CONTACT US

  • 12345 North Main Street,
    New York, NY 555555

  • 1.800.555.6789

  • support@yoursite.com

Nach oben